.message-inner{
    display: flex !important;
}

.rule-icon{
    position: relative;
}

.rule-icon-left i{
    position: absolute;
    top: 90%;
    left: 30%;
}

.rule-icon-right i{
    position: absolute;
    top: 80%;
    left: -15%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

#mid-rules-line{
    border: 3px dotted #000;
    margin: 40px 0;
}